Crux: BRE/WFE - Task #17896

WSC: appUpdate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 38595685 - 14/03/2024 03:20 PM - Kanchan
refs : #17896 - AppUpdate() APl added with Unit Test Cases

Revision 4b69a5b0 - 14/03/2024 04:29 PM - remiges-kanchan

Merge pull request #129 from remiges-kanchan/wsc

refs : #17896 - AppUpdate() API added with Unit Test Cases

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 14/03/2024 10:52 AM - Kanchan Barve

- Assignee set to Kanchan Barve

#3 - 14/03/2024 10:52 AM - Kanchan Barve

- Status changed from New to In Progress

#4 - 14/03/2024 07:37 PM - Kanchan Barve
- % Done changed from 0 to 90

- Status changed from In Progress to Testing

¢ appUpdate api completed with test cases.
¢ realm implementation is pending

#5 - 15/03/2024 09:06 PM - Kanchan Barve
- % Done changed from 90 to 100

- Status changed from Testing to Closed

* realm implementation completed
